Bug 1585189 - OSP12: Overcloud deployment fails when using capital letters in customized stack name ( --stack TEST-STACK34 ).
Summary: OSP12: Overcloud deployment fails when using capital letters in customized st...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 12.0 (Pike)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Michele Baldessari
QA Contact: pkomarov
URL:
Whiteboard:
Depends On: 1564654
Blocks: 1576148
TreeView+ depends on / blocked
 
Reported: 2018-06-01 12:52 UTC by Michele Baldessari
Modified: 2018-08-20 13:02 UTC (History)
19 users (show)

Fixed In Version: openstack-tripleo-common-7.6.13-2.el7ost puppet-tripleo-7.4.12-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1564654
Environment:
Last Closed: 2018-08-20 13:01:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:02:21 UTC
OpenStack gerrit 571714 None None None 2018-06-01 12:56:24 UTC
OpenStack gerrit 571715 None None None 2018-06-01 12:56:48 UTC
Red Hat Bugzilla 1382062 None CLOSED Upper case letters in HostnameFormat parameters cause trouble 2018-08-15 10:16:48 UTC
Launchpad 1773219 None None None 2018-06-01 12:52:32 UTC

Comment 2 Michele Baldessari 2018-06-05 07:00:56 UTC
Both merged, moving to POST

Comment 8 pkomarov 2018-07-30 17:56:54 UTC
Verified : 

2018-07-30 17:52:30Z [TEST-STACK-OC.AllNodesDeploySteps]: CREATE_COMPLETE  state changed
2018-07-30 17:52:30Z [TEST-STACK-OC]: CREATE_COMPLETE  Stack CREATE completed successfully

 Stack TEST-STACK-OC CREATE_COMPLETE 

Overcloud Endpoint: http://10.0.0.106:5000/v2.0
Overcloud Deployed

[stack@undercloud-0 ~]$ cat core_puddle_version 
2018-07-27.2[stack@undercloud-0 ~]$

Comment 10 errata-xmlrpc 2018-08-20 13:01:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.